» Ubuntu » 套件

Error

two or more packages specified (ruby-gnome2 raring)